Subject: Re: how to make a .lib from msfl70d.dll
From: Thomas Sailer <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Sep 2000 12:19:09 +0200

Chris Faylor wrote:

> Can't you use this lib file with gcc?  Just rename it from foo.lib to libfoo.a .

I tried this with the MSVC compiled ORBit port for Win32. Now I'm getting
undefined references

o:\programming\cor:7: undefined reference to `_chkesp'
o:\programming\cor:15: undefined reference to `_alloca_probe'

_chkesp seems to be in MSVCRT.DLL (but AFAIK not in mingw's libmsvcrt.a),
but I haven't found _alloca_probe.

Tom

--
Want to unsubscribe from this list?
Send a message to [email-masked]